<?xml version="1.0"?>
<GeneratorParams xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <TargetFramework>Net48</TargetFramework>
  <NameSpace>FreierVerkehrAktVeredelUmwandlung_004</NameSpace>
  <Language>VisualBasic</Language>
  <Properties />
  <XmlAttribute>
    <Enabled>true</Enabled>
  </XmlAttribute>
  <ClassParams />
  <Serialization>
    <Enabled>true</Enabled>
    <DefaultEncoder>ASCII</DefaultEncoder>
    <SerializeMethodsOn>AllClasses</SerializeMethodsOn>
  </Serialization>
  <Miscellaneous />
</GeneratorParams>
